3DRenderer=1
Threaded3D=1
GL_ScaleFactor=1
GL_Antialias=0
Key_A=32
Key_B=31
Key_Select=57
Key_Start=28
Key_Right=333
Key_Left=331
Key_Up=328
Key_Down=336
Key_R=54
Key_L=86
Key_X=17
Key_Y=30
Joy_A=1
Joy_B=0
Joy_Select=6
Joy_Start=7
Joy_Right=258
Joy_Left=264
Joy_Up=257
Joy_Down=260
Joy_R=5
Joy_L=4
Joy_X=3
Joy_Y=2
HKKey_Lid=14
HKKey_Mic=53
HKKey_Pause=-1
HKKey_Reset=-1
HKKey_FastForward=15
HKKey_FastForwardToggle=-1
HKJoy_Lid=-1
HKJoy_Mic=-1
HKJoy_Pause=-1
HKJoy_Reset=-1
HKJoy_FastForward=-1
HKJoy_FastForwardToggle=-1
JoystickID=0
WindowWidth=512
WindowHeight=768
WindowMax=0
ScreenRotation=0
ScreenGap=0
ScreenLayout=0
ScreenSizing=0
ScreenFilter=0
ScreenUseGL=1
ScreenRatio=0
LimitFPS=1
ShowOSD=1
DirectBoot=1
SockBindAnyAddr=1
LANDevice=
DirectLAN=0
SavStaRelocSRAM=1
AudioVolume=256
MicInputType=1
MicWavPath=
LastROMFolder=/home/phillipk/ROMS/NDS
